Close

Ingresar

Por favor, ingresa o regístrate.




Tema: [Ayuda] [URGENTE] No puedo instalar Net Framework 4  (Leído 5089 veces)

0 Usuarios y 1 Visitante están viendo este tema.

  • Nexmark

  • Héroe del Foro


  • Desconectado
  • *
  • Texto personal

  • ¿Y que poner?
  • 1442
  • 13026
  • Premios

  • Tercer Aniversario de KekoMundo KekoEncuesta Abril 2011 KekoEncuesta Agosto 2010
  • Actividad

  • 0%
  • + Info
    Inventario

  •   
  • Nick de registro

  • Mario
    • Ver Perfil
[URGENTE] No puedo instalar Net Framework 4
« en: 12 de Oct de 2010, 10:28 am »

http://img163.imageshack.us/img163/4826/dibujoer.jpg

Ese es el error que me aparece, estoy harto de instalarlo todo el rato y siempre el mismo error. Uso Windows Vista Service Pack 1

Ayudenme porfavor :(



ya estamos trabajando para poner la web más lento
garcias dice xd ES GARCIAS

  • ωωω.мισρισ07.¢σм™

  • Dios(a) del Foro

  • Desconectado
  • *
  • Texto personal

  • Y lo rápido que pasa el tiempo...
  • 2536
  • 16340780
  • Premios

  • Tercer Aniversario Usuario Linux Usuario Móvil
  • Actividad

  • 0%
  • + Info
    Inventario

  •                   
  • Nick de registro

  • miopio07
    • ¡miopio07perfil en Facebook!
    • ¡Soy @miopio07 en Twitter!
    • ¡Soy miopio07 en Youtube!
    • Ver Perfil Web de miopio07
Has probado a instalarlo desde otra Weeb?
Y va a hacer ya 1 año del cierre de mi canal y de la publicación de mi nombre y web en www.habbo.es:





  • Nexmark

  • Héroe del Foro


  • Desconectado
  • *
  • Texto personal

  • ¿Y que poner?
  • 1442
  • 13026
  • Premios

  • Tercer Aniversario de KekoMundo KekoEncuesta Abril 2011 KekoEncuesta Agosto 2010
  • Actividad

  • 0%
  • + Info
    Inventario

  •   
  • Nick de registro

  • Mario
    • Ver Perfil
Has probado a instalarlo desde otra Weeb?

Si, y sigo igual

  • ωωω.мισρισ07.¢σм™

  • Dios(a) del Foro

  • Desconectado
  • *
  • Texto personal

  • Y lo rápido que pasa el tiempo...
  • 2536
  • 16340780
  • Premios

  • Tercer Aniversario Usuario Linux Usuario Móvil
  • Actividad

  • 0%
  • + Info
    Inventario

  •                   
  • Nick de registro

  • miopio07
    • ¡miopio07perfil en Facebook!
    • ¡Soy @miopio07 en Twitter!
    • ¡Soy miopio07 en Youtube!
    • Ver Perfil Web de miopio07
Si, y sigo igual

Mmm... entonces es problema de tu PC. Lo has instalado antes alguna vez?

  • Nexmark

  • Héroe del Foro


  • Desconectado
  • *
  • Texto personal

  • ¿Y que poner?
  • 1442
  • 13026
  • Premios

  • Tercer Aniversario de KekoMundo KekoEncuesta Abril 2011 KekoEncuesta Agosto 2010
  • Actividad

  • 0%
  • + Info
    Inventario

  •   
  • Nick de registro

  • Mario
    • Ver Perfil
Mmm... entonces es problema de tu PC. Lo has instalado antes alguna vez?

No... Estoy desesperado, además el 3.5 me lo instala correctamente.

  • ωωω.мισρισ07.¢σм™

  • Dios(a) del Foro

  • Desconectado
  • *
  • Texto personal

  • Y lo rápido que pasa el tiempo...
  • 2536
  • 16340780
  • Premios

  • Tercer Aniversario Usuario Linux Usuario Móvil
  • Actividad

  • 0%
  • + Info
    Inventario

  •                   
  • Nick de registro

  • miopio07
    • ¡miopio07perfil en Facebook!
    • ¡Soy @miopio07 en Twitter!
    • ¡Soy miopio07 en Youtube!
    • Ver Perfil Web de miopio07
Pues entonces, es problema de que esa versión no es ´´compatible`` como asi decirlo con tu PC. La unica forma es instalar el 3.5 a ver si con esa version te deja crear un holo.

  • Nexmark

  • Héroe del Foro


  • Desconectado
  • *
  • Texto personal

  • ¿Y que poner?
  • 1442
  • 13026
  • Premios

  • Tercer Aniversario de KekoMundo KekoEncuesta Abril 2011 KekoEncuesta Agosto 2010
  • Actividad

  • 0%
  • + Info
    Inventario

  •   
  • Nick de registro

  • Mario
    • Ver Perfil
Pues entonces, es problema de que esa versión no es ´´compatible`` como asi decirlo con tu PC. La unica forma es instalar el 3.5 a ver si con esa version te deja crear un holo.

No porque en otro PC conseguí instalarlo con el mismo Windows Vista de los mismos bits

  • ballasvago

  • Turista


  • Desconectado
  • *
  • 2
  • 20
  • Premios

  • Coleccionista de Premios Nivel 1 Primer Mensaje Segundo Aniversario
  • Actividad

  • 0%
  • + Info
    Nick de registro

  • ballasvago
    • Ver Perfil
Buenas , creo que te pone : Ahora puede cerrar internet , o algo así  y despues te da fallo . Bueno yo tengo la solución solo si tienes cuenta en youtube . En este canal nada más subscribirte te sale la solución . Te dejo el link


http://www.youtube.com/user/windowsxptutoriales?feature=mhum


Suerte  :*)

  • ωωω.мισρισ07.¢σм™

  • Dios(a) del Foro

  • Desconectado
  • *
  • Texto personal

  • Y lo rápido que pasa el tiempo...
  • 2536
  • 16340780
  • Premios

  • Tercer Aniversario Usuario Linux Usuario Móvil
  • Actividad

  • 0%
  • + Info
    Inventario

  •                   
  • Nick de registro

  • miopio07
    • ¡miopio07perfil en Facebook!
    • ¡Soy @miopio07 en Twitter!
    • ¡Soy miopio07 en Youtube!
    • Ver Perfil Web de miopio07
No porque en otro PC conseguí instalarlo con el mismo Windows Vista de los mismos bits

No me refiero a que no va porque sea Windows Vista ni por los bits, sino porque alomejor instalaste algo o tienes algo que no te deja instalarlo... :S


xx
ayuda tengo windows 2003 server en mi vps no puedo instalar framework 4 ayudaa

Iniciado por adrisi

6 Respuestas
1215 Vistas
Último mensaje 08 de Ago de 2010, 01:06 pm
por adrisi
topicsolved
No puedo instalar Net framework 4.0 En mi VPS

Iniciado por [AoD]

0 Respuestas
374 Vistas
Último mensaje 27 de Jul de 2011, 10:53 pm
por [AoD]
xx
No puedo instalar el NET Framework

Iniciado por Arent

0 Respuestas
117 Vistas
Último mensaje 09 de Feb de 2012, 08:06 pm
por Arent
 

¡'Adblock' detectado!

¡Ops!, parece que estás usando Adblock.

Para poder usar KekoMundo con normalidad, debes desactivarlo. ¿Cómo?

1. Haz click sobre el icono de adblock

2. Desactívalo para KekoMundo :-)

3. ¡Listo! Gracias por ayuda a KekoMundo

4. Recarga la página

5. Saber más ...

ir arriba
SimplePortal 2.3.5 © 2008-2012, SimplePortal